OpenGL: when checking GL version, assume >= 2.1
authorMike Erwin <significant.bit@gmail.com>
Tue, 24 Nov 2015 07:34:54 +0000 (02:34 -0500)
committerMike Erwin <significant.bit@gmail.com>
Tue, 24 Nov 2015 07:34:54 +0000 (02:34 -0500)
commitef5fff4adc2b0635c2bcc11fd982e3ef2cf8faf4
treed6ea881a6ec060e5f423aa786e9ab7793b6110ff
parent291afea8ccdea57d4b2a51f134e9f53deeff964e
OpenGL: when checking GL version, assume >= 2.1

Mostly glBlendFunc related.
intern/opencolorio/ocio_impl_glsl.cc
source/blender/editors/gpencil/drawgpencil.c
source/blender/editors/interface/interface_icons.c
source/blender/editors/space_view3d/drawvolume.c
source/blender/gpu/intern/gpu_draw.c